---
layout: default
---
  <div class="section no-pad-bot" id="index-banner">
    <div class="container">
      <br><br>
      <div class="row">
        <div class="col s12 m6">
          <div class="header center">
            <h2>The start of your new application</h2>
            <h3>One Minimal App. Crafted in a Month. Starting 3000Eur.</h3>
            <a href="https://calendly.com/viper/kickstart/" id="download-button" class="btn-large">Get Started</a>

            <br>
            <br>
            <p>Got bigger needs? <a href="https://calendly.com/viper/kickstart/">Schedule a call</a> with the keyword "enterprise".</p>
          </div>
        </div>
        <div class="col s12 m6">
          <img src="/assets/img/home/Rocket@2x.png" style="width: 100%; max-width: 550px"></img>
        </div>
      </div>
    </div>
  </div>

  <div class="container">
    <div class="section">

      <!--   Icon Section   -->
      <div class="row">
        <div class="col s12 m3">
          <div class="icon-block">
            <h2 class="center light-blue-text"><img src="/assets/img/home/icon_consult@2x.png" height="140"></img></h2>
            <h4 class="center">Consult</h4>

            <p class="light">Meet with our founders to determine the best technical solution for your needs.</p>
          </div>
        </div>

        <div class="col s12 m3">
          <div class="icon-block">
            <h2 class="center light-blue-text"><img src="/assets/img/home/icon_design@2x.png" height="140"></img></h2>
            <h4 class="center">Design</h4>

            <p class="light">We will layout the features for your application.</p>
          </div>
        </div>

        <div class="col s12 m3">
          <div class="icon-block">
            <h2 class="center light-blue-text"><img src="/assets/img/home/icon_build@2x.png" height="140"></img></h2>
            <h4 class="center">Build</h4>

            <p class="light">We build a cutting edge cross platform application using <a href="https://ionicframework.com">Ionic.</a></p>
          </div>
        </div>

        <div class="col s12 m3">
          <div class="icon-block">
            <h2 class="center light-blue-text"><img src="/assets/img/home/icon_launch@2x.png" height="140"></img></h2>
            <h4 class="center">Launch</h4>

            <p class="light">We deploy the application to the app store.</p>
          </div>
        </div>
      </div>

    </div>

    </div>
    <div class="section container">
        <div class="row">
              <div class="carousel carousel-slider" data-indicators="true" data-namespace="DIVcarouselcarousel-slider1" style="height: 400px;">
              <div class="carousel-item white active" href="#one!">
                <div class="row">
                  <div class="col s12 m6">
                    <h3>
                      Success Stories
                    </h3>
                    <h2>
                      For Better Beer
                    </h2>
                    <blockquote>
                      <p>
                        Through the use of innovative technologies Viperdev managed to meet our goals much faster and more efficiently than a supposedly cheaper provider did before. Whatever need or question we had, they always had a competent and helpful answer ready within minutes.
                      </p>
                    </blockquote>
                    <div class="author">
								        <div class="author-details">
							        		<div class="name">Tjorben Grote</div>
							        		<a href="https://www.groteundblohm.de/"><div class="position">GROTE & BLOHM GmbH & Co. KG</div></a>
							        	</div>
							        </div>
                  </div>
                  <div class="col s12 m6 stories-img">
                    <a href="https://app.fobb.groteundblohm.de/"><img src={{ "assets/img/home/fobb.png" | absolute_url }}></a>
                  </div>
                </div>
              </div>
              <div class="carousel-item white" href="#two!">
                <div class="row">
                  <div class="col s12 m6">
                    <h3 class="absolute">
                      Success Stories
                    </h3>
                    <h2>
                      Tilly
                    </h2>
                    <blockquote>
                      <p>
                        Where outsourcing concepts break, ViperDev succeeds: every single person in their team knows what it means to found a business and takes real responsibility for the project.
                      </p>
                    </blockquote>
                    <div class="author">
                      <a href="https://www.linkedin.com/in/jnkeltsch/">
                        <img src="../assets/img/home/jan-tilly.png" alt="Jan-Niklas">
  								      <div class="author-details">
  							        	<div class="name">Jan-Niklas Keltsch</div>
  							        	<div class="position">Managing Partner @Tilly</div>
  							        </div>
                      </a>
							      </div>
                  </div>
                  <div class="col s12 m6 stories-img">
                    <a href="http://tilly.shop/"><img src={{ "assets/img/home/tilly.png" | absolute_url }}></a>
                  </div>
                </div>
              </div>
            <ul class="indicators"><li class="indicator-item active"></li><li class="indicator-item active"></li></ul></div>
        </div>
    </div>
    <div class="center">
      <a href="https://calendly.com/viper/kickstart/" id="download-button" class="btn-large">Get Started</a>
      <a href="{{ "how/" | absolute_url }}" id="download-button" class="btn-large">Read How it Works</a>
    </div>
    <div class="container last-post">
    <section>
        <h4>Latest Post</h4>
        <ul class="collection">
        {% for post in site.posts %}
        <li class="collection-item avatar">
          {% assign date_format = site.minima.date_format | default: "%m/%d" %}
          <div class="date-post">{{ post.date | date: date_format }}</div>
          <a class="post-link" href="{{ post.url | relative_url }}">
            <span class="title"><h4>{{ post.title | escape }}</h4></span>
          </a>
          <p>
             <img src="{{ absolute_url }}/assets/img/blog/{{ post.image.feature }}" height="300" />
             {{ post.content | truncatewords: 20 }}
          </p>
          <a href="{{ post.url | relative_url }}" class="secondary-content"><i class="material-icons">navigate_next</i></a>
        </li>
        {% endfor %}
        </ul>
    </section>
    </div>

  </div>
